--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -1997,15 +2304,19 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	sr-CS	Digital Signatures				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	sv	Digitala signaturer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	sw-TZ	Digital Signatures				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	th	การลงนามดิจิทัล				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	te-IN	Digital Signatures				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	tg	Имзоҳои Рақамӣ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	th	ลายเซ็นดิจิทัล				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	tr	Sayısal İmzalar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	ts	Minsayino ya elektroniki				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	ur-IN	ڈیجیٹل دستخط				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	vi	Chữ ký điện tử				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	xh	Imityibelo Ngemivo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	zh-CN	数字签名				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	zh-TW	數位簽名				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	modaldialog	RID_XMLSECDLG_DIGSIG		HID_XMLSEC_DLG_DIGSIG		0	zu	Amasignesha Ezinombolo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	af	Voeg by...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	as-IN	যোগ কৰক...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	be-BY	Дадаць...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	bg	Добавяне...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	bs	Dodaj...				2002-02-02 02:02:02
@@ -2021,6 +2332,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	fi	Lisää...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	fr	Ajouter...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	gu-IN	ઉમેરો...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	he	להוסיף...‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	hi-IN	जोड़ें...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	hr	Dodaj...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	hu	Hozzáadás...				2002-02-02 02:02:02
@@ -2030,11 +2342,14 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	ko	추가...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	lt	Pridėti...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	mk	Додај...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	ml-IN	ചേര്ക്കുക...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	mr-IN	समाविष्ट करा...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	nb	Legg til ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	nl	Toevoegen...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	nn	Legg til ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	nr	Ngezelela...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	ns	Oketša...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	or-IN	ମିଶାଅ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	pa-IN	ਸ਼ਾਮਿਲ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	pl	Dodaj...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	pt-BR	Adicionar...				2002-02-02 02:02:02
@@ -2047,9 +2362,12 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	st	Eketsa...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	sv	Lägg till…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	sw-TZ	Add...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	te-IN	Add...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	tg	Иловакунӣ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	th	เพิ่ม...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	tr	Ekle...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	ts	Engetela...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	ur-IN	ملائیے				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	ve	Engedza...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	vi	Thêm...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	xh	Fakela...				2002-02-02 02:02:02
@@ -2057,7 +2375,8 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	zh-TW	增加...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_ADDCERT			0	zu	Faka...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	af	Verwyder				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	be-BY	Выдаліць				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	as-IN	আঁতৰাওক				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	be-BY	Сцерці				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	bg	Премахване				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	bs	Ukloni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	ca	Suprimeix				2002-02-02 02:02:02
@@ -2072,6 +2391,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	fi	Poista				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	fr	Supprimer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	gu-IN	દૂર કરો				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	he	להסיר				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	hi-IN	हटायें				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	hr	Ukloni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	hu	Eltávolítás				2002-02-02 02:02:02
@@ -2081,11 +2401,14 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	ko	제거				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	lt	Šalinti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	mk	Отстрани				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	ml-IN	നീക്കം ചെയ്യുക				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	mr-IN	काढून टाका				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	nb	Fjern				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	nl	Verwijderen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	nn	Fjern				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	nr	Susa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	ns	Tloša				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	or-IN	ହଟାଅ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	pa-IN	ਹਟਾਓ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	pl	Usuń				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	pt-BR	Remover				2002-02-02 02:02:02
@@ -2098,10 +2421,14 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	st	Tlosa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	sv	Ta bort				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	sw-TZ	Ondoa				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	ta-IN	நீக்கு				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	te-IN	Remove				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	tg	Кӯркунӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	th	เอาออก				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	tn	Tlosa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	tr	Kaldır				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	ts	Susa				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	ur-IN	ہٹاؤ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	vi	Xóa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	xh	Susa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_REMOVECERT			0	zh-CN	删除				2002-02-02 02:02:02
@@ -2123,6 +2450,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	fi	Näytä varmenne...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	fr	Afficher le certificat...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	gu-IN	પ્રમાણપત્ર જુઓ...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	he	הצגת תעודת האבטחה...‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	hi-IN	प्रमाणपत्र देखें...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	hr	Pregled certifikata...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	hu	Tanúsítvány megtekintése...				2002-02-02 02:02:02
@@ -2137,6 +2465,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	nn	Vis sertifikat ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	nr	Bona iSitifikethi...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	ns	Lebelela Setifikeiti...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	or-IN	ପ୍ରମାଣପତ୍ର ଦେଖ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	pa-IN	ਸਰਟੀਫਕੇਟ ਵੇਖੋ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	pl	Zobacz certyfikat...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	pt-BR	Exibir certificado...				2002-02-02 02:02:02
@@ -2148,9 +2477,12 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	sr-CS	View Certificate...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	sv	Visa certifikat…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	sw-TZ	View Certificate...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	te-IN	View Certificate...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	tg	Намоиши сертификат...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	th	ดูใบรับรอง...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	tr	Sertifika Görüntüle...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	ts	Vona Xitifiketi...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	ur-IN	وئیو سرٹیفیکیٹ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	vi	Xem chứng nhận...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	xh	Jonga Isatifikethi...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	pushbutton	RID_XMLSECDLG_DIGSIG	BTN_VIEWCERT			0	zh-CN	查看证书...				2002-02-02 02:02:02
@@ -2168,10 +2500,11 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	en-GB	\tSigned by\tDigital ID issued by\tDate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	en-ZA	\tSigned by\tDigital ID issued by\tDate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	es	\tFirmado por\tID digital emitido por\tFecha				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	et	\tAllkirjastaja\tDigitaalse ID väljaandja\tKuupäev				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	et	\tAllkirjastaja\tSertifitseerimiskeskus\tKuupäev				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	fi	\tAllekirjoittanut\tDigitaalisen ID:n myöntäjä\tPäiväys				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	fr	\tSigné par\tID numérique émise par\tDate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	gu-IN	\tદ્રારા સહી કરવામાં આવી\tડીઝીટલ ઓળખાણ દ્રારા આપવામાં આવી\tતારીખ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	he	\tחתום על ידי\tזהות ספרתית מונפק על ידי\tתאריך				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	hi-IN	\tइसके द्वारा हस्ताक्षरित\tDigital ID इसके द्वारा निर्गत\tतिथि				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	hr	\tPotpisao\tDigitalni ID izdao\tDatum				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	hu	\tAláíró\tDigitális azonosító kibocsátója\tDátum				2002-02-02 02:02:02
@@ -2186,6 +2519,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	nn	\tSignert av\tDigital ID utferda av\tDato				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	nr	\tTlikitlwe ngu\tUkwaziwa ngokwedijithali kukhutjhwe ngu\tIlanga				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	ns	\tSaennwe ke\tID ya Dijithale e filwe ke\tLetšatšikgwedi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	or-IN	\tଦ୍ବାରା ହସ୍ତାକ୍ଷରହୋଇଛି\tଡିଜିଟାଲ ID ଦ୍ବାରା ନିର୍ଗମ \tତାରିଖ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	pa-IN	\tਹਸਤਸਾਖਰੀ\tਡਿਜ਼ੀਟਲ ID\tਮਿਤੀ ਰਾਹੀਂ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	pl	\tPodpisał\tCyfrowe ID wydane przez\tData				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	pt-BR	\tAssinado por\tID digital emitida por\tData				2002-02-02 02:02:02
@@ -2197,6 +2531,8 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	sr-CS	\tSigned by\tDigital ID issued by\tDate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	sv	\tSignerat av\tDigitalt ID utfärdat av\tDatum				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	sw-TZ	\tSigned by\tDigital ID issued by\tDate				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	te-IN	\tSigned by\tDigital ID issued by\tDate				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	tg	\tИмзо кардааст\tID рақамиро додааст\tСана				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	th	\tลงชื่อโดย\tหมายเลขประจำตัวดิจิทัลออกโดย\tวันที่				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	tr	\tİmzalayan\tDijital Kimliği çıkaran\tTarih				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_HEADERBAR			0	ts	\tSayiniwe hi\tVutitivisi bya elektroniki byi nyiketiwe hi\tSiku				2002-02-02 02:02:02
@@ -2218,6 +2554,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	et	Dokumendi allkirjad ei kehti.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	fi	Asiakirjassa olevat allekirjoitukset ovat epäkelpoja				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	fr	Les signatures de ce document ne sont pas valides				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	he	החתימות במסמך זה אינן תקפים				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	hu	A dokumentum aláírásai érvénytelenek				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	it	Le firme nel documento non sono valide				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	ja	このドキュメントの署名は無効です				2002-02-02 02:02:02
@@ -2228,11 +2565,15 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	nb	Signaturene i dette dokumentet er ugyldige				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	nl	De handtekeningen in dit document zijn ongeldig				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	nn	Signaturane i dette dokumentet er ugyldige				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	pl	Sygnatury w tym dokumencie nie są poprawne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	pt-BR	As assinaturas neste documento são válidas				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	ru	Подписи документа недействительны				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	sk	Podpisy v tomto dokumente sú neplatné				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	sl	Podpisi v tem dokumentu so neveljavni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	sv	Signaturerna i det här dokumentet är ogiltiga				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	te-IN	ఈ పత్రములోని సంతకాలు నిసారమైనవి				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	tg	Имзои ин ҳуҷҷат номукаммал аст				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	th	string.text\nThe signatures in this document are invalid				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	tr	İmzalar bu belge içinde geçerli değil				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	zh-CN	本文档中的签名无效				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_INVALID_SIGNATURE			0	zh-TW	本文件中的簽名無效				2002-02-02 02:02:02
@@ -2249,6 +2590,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	et	Serifikaati ei suudetud valideerida.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	fi	Varmennetta ei saatu tarkistettua.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	fr	Impossible de valider le certificat				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	he	לא ניתן לאמת את התעודה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	hu	A tanúsítványt nem lehetett érvényesíteni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	it	Impossibile convalidare il certificato				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	ja	証明書を検証できませんでした				2002-02-02 02:02:02
@@ -2259,11 +2601,15 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	nb	Sertifikatet kunne ikke valideres				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	nl	Certificaat kan niet worden gevalideerd				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	nn	Sertifikatet kunne ikkje validerast				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	pl	Weryfikacja certyfikatu nie była możliwa				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	pt-BR	Não foi possível validar o certificado				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	ru	Невозможно проверить сертификат				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	sk	Certifikát nemohol byť overený				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	sl	Certifikata ni mogoče preveriti				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	sv	Certifikatet kunde inte valideras				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	te-IN	సర్టిఫికేట్ నిస్సారామైనది				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	tg	Сертификат номукаммал аст				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	th	Certificate could not be validated				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	tr	Sertifika onaylanmamış				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	zh-CN	无法验证证书				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	string	RID_XMLSECDLG_DIGSIG	STR_NO_INFO_TO_VERIFY			0	zh-TW	無法驗證憑證				2002-02-02 02:02:02
